import React from 'react';
export default function Leaderboard(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M145.09-185.09H315.7v-349.82H145.09zm249.82 0h170.18v-589.82H394.91zm249.39 0h170.61v-269.82H644.3zM65.87-105.87V-614.7H315.7v-240h328.6v320h250.4v428.83z" })));
}
